all:
  url_portail: http://www.annecybynight.net #Ne pas mettre de / à la  fin
  release: 3.3.1
  remember_me:
     cookie_name: session_annecybynight #Nom du cookie pour la connexion automatique
     expire: 2592000 #Durée (en s) du cookie de la connexion automatique
  cryptage:
     filter: annecybynight  #Cle de cryptage pour les images
  dossiers:
     images_lieux: img_lieu
     images_galeries_lieux: img_lieu/galeries
     images_staff_lieux: img_lieu/staff
     images_metier_lieux: img_lieu/metier
     images_agenda: img_agenda
     images_membres: img_mbr
     images_reportages: reportages
     images_galeries: arts
     images_bons_plans: bons_plans
     bannieres_haut: objects/bannieres_haut #dossier contenant les bannieres flash du haut du site
     bannieres_droite_verticale: objects/bannieres_droite_verticale #dossier contenant les bannieres flash verticale de droite du site
     bannieres_droite_carree: objects/bannieres_droite_carree #dossier contenant les bannieres flash carre de droite du site
     partenaires: objects/partenaires #dossier contenant les images des partenaires
     cache_images: /homez.55/annecyby/anbnws/web/cache #Chemin systeme absolu ou sont stokees les images
  uploads:
     images_membres: /homez.55/annecyby/anbnws/web/img_mbr
     images_agenda: /homez.55/annecyby/anbnws/web/img_agenda
     images_lieux: /homez.55/annecyby/anbnws/web/img_lieu
     images_galeries_lieux: /homez.55/annecyby/anbnws/web/img_lieu/galeries
     images_staff_lieux: /homez.55/annecyby/anbnws/web/img_lieu/staff
     images_metier_lieux: /homez.55/annecyby/anbnws/web/img_lieu/metier
     images_reportages: /homez.55/annecyby/anbnws/web/reportages
     images_galeries: /homez.55/annecyby/anbnws/web/arts
     images_bons_plans: /homez.55/annecyby/anbnws/web/bons_plans
     dossier_temporaire: /homez.55/annecyby/anbnws/web/uploads/temp
     bannieres_haut: /homez.55/annecyby/anbnws/web/objects/bannieres_haut
     bannieres_droite_verticale: /homez.55/annecyby/anbnws/web/objects/bannieres_droite_verticale
     bannieres_droite_carree: /homez.55/annecyby/anbnws/web/objects/bannieres_droite_carree
     partenaires: /homez.55/annecyby/anbnws/web/objects/partenaires
  email:
     expediteur: contact@annecybynight.com
     administrateur: contact@annecybynight.com
     sujet_inscription: Confirmation de l'inscription sur Annecy by Night #Sujet du mail envoye à l'inscription
     sujet_perte_mot_de_passe: Vos identifiants de connexion à AnnecyByNight #Sujet du mail envoye lors de la perte d'un mot de passe
     sujet_ecard: Envoi d'une ecard #Sujet de mail a l'envoi d'un ecard
     sujet_active_evenement: Date acceptée #Sujet du message personnel quand evenemnt rendu actif
     sujet_mail_anniversaire: Joyeux anniversaire
     sujet_changement_email: Confirmation du changement d'adresse email
     sujet_abonnement_newsletter: Confirmation de l'abonnement à la newsletter
     sujet_confirmation_email: Confirmation adresse e-mail
     sujet_photographe: Demande pour devenir photographe
     sujet_miss: Inscription Elections
     sujet_newsletter: Newsletter AnnecyByNight
     sujet_livre_or: Livre d'or # sujet du mail que l'on recoit lorsque un membre nous laisse un message sur le livre d'or
  newsletter:
     nombre_par_paquets: 50 #Nombre de mails envoyes par paquet
     delai_entre_paquets: 420 #Délai (en s) entre chaque envoi de paquet
     limite_heure: 250 #Nombre maxi autorise de mails envoye en une heure
     expediteur: news@annecybynight.net
  agenda:
     thumb_width: 100  #Largeur des vignettes tronquées
     thumb_height: 75  #Hauteu des vignettes tronquées
     thumb_width_select: 400  #Largeur de l'image affichée quand on selectionne la partie à tronquer (dans le BO)
  administrateur:
     expediteur_id: 83 #Id du membre qui expedie les messages persos
     destinataire_id: 83 #Id du mmebre qui recoie les messages persos
  inscription_fonction_id_defaut: 1 #Fonction attribuee a l'utilisateur lors de son inscription
